html > body, #c-Home {
  background:  #2b2735 url(images/bcg.png) top left repeat;
  font-family: 'Roboto', sans-serif;
}

#footer {
    background: rgb(27,23, 37) url(images/line.png) top center no-repeat;
    background: rgba(27,23, 37, .75) url(images/line.png) top center no-repeat;
    margin-top:0;
}

a:link,
a:visited,
a:active,
#footer p.copyright a,
#footer ul li a:link,
#footer ul li a:visited,
#footer ul li a:active,
#footer a {
  color: #ed3c44;
  text-decoration: none;
  font-weight:normal;
  padding-left: 0;
  padding-right: 0;
}


a:hover,
#footer ul li a:hover,
#footer a:hover,
#footer p.copyright a:hover{
  color: #d83940;
}
#footer p.copyright {color:#b6b6b6;}
p {
  font-size: 14px/1.5em;
}
#c-Home #footer {width: auto;}
#footer p {
  color: #b6b6b6;
  font-size: 13px/1.5em;
}

#sysMsgContainer .infoError P {
    color:#000;}
#registerMultiStepContainer .error a {color: red; text-decoration: underline; font-weight: 700;}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer #browse-links h5,
#footer h6 {
  font-family: "Roboto Slab", sans-serif;
  color: #b6b6b6; 
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
#footer h5 {
  text-align: left;
  font-size: 1.2em;
  text-transform: none;
}
#c-Home #footer ul li, 
#c-Home #footer li {border: none; padding-right: 0; }
.not-logged #footer .links {
    border-color: #666;
}
.wrapper {
  max-width:960px;
  width: 98%;
}
.clear {
  clear: both;
}

header {background: #2b2735; min-height: 106px; height: auto; padding: 0.6em 0 0; margin: 0 auto 30px; }

#cookie-policy {background:#222; background:rgba(0,0,0,.3); color:#ccc;}

/***** END GENERAL *****/
#logo {padding-top:3em;}
#welcome .signupWrap {display: none;}
.not-logged #welcome, #welcome {font-size: 1.3em; margin-right:0; margin-top:3em;}

#welcome #signInBtn, #signinDropdownContainer form .submitButton, #signinDropdownContainer form .submitButton:active {
    background:none;
    
    color: #fff;
    font-family: "Roboto Slab", serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    border:1px solid #7a6e85;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    box-shadow: none;
}
#welcome #signInBtn {
    padding: 0.5em 1.15em;
}
.not-logged #welcome a.btn-s:hover, #signinDropdownContainer form .submitButton:hover, #welcome #signInBtn:hover {
    color: #fff; 
    border:1px solid #fff;
}
#welcome .ask-user em {
    color: #7a6e85;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: normal;
}
/* SignIn Box */
#signinDropdownContainer {
    top: 3em;
    background-color: #1b1725;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
}
.dropdownContainer{
    background:#1b1725;
    box-shadow:0 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.3);
}
#signinDropdownContainer .blockLabels input[type=text], #signinDropdownContainer .blockLabels input[type=password] {
    font-family: 'Roboto', sans-serif;
    font-size:1.2em;
    border: 1px solid #fff;
    border-radius: 2px;
}
#signinDropdownContainer form input[type="text"], form input[type="password"], form textarea {
    border: 1px solid #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    color:#404040;
}
#signinDropdownContainer form input[type="text"]:focus, form input[type="password"]:focus, form textarea:focus {
    background: #f3f3f3;
    border: 1px solid #fff;
}

#c-Home #signinDropdownContainer .account-tools a{
    color:#ed3c44;
    font-size: 13px;
    font-weight: normal;
}
#signinDropdownContainer .account-tools a:hover{
    color:#d83940;
    text-decoration: underline;
}
#signinDropdownContainer .account-tools li {
	border-top: none;
	border-bottom:1px solid #fff;
}
#signinDropdownContainer .account-tools li:last-child{
	border: none;
}
#signinDropdownContainer form .submitButton, #signinDropdownContainer form .submitButton:active{
	float: right;
    text-shadow:none;
    box-shadow: none;
    color:#fff;
}

#c-Home #signinDropdownContainer form legend {
	color: #fff;
	font-size: 2em;
	font-weight: 600;
	margin-bottom: .5em ;
}
#c-Home #signinDropdownContainer form label {
	color: #fff;
	font-weight: 500;
	font-size: 14px;
}
/* End SignIn Box */

#c2Action {
  margin: 20px auto;
  text-align: center;
  max-width: 400px;
  height: auto;
  position: relative;
  z-index: 3;
}
#c2Action .open_form, #c2Action .open_form:visited, button.next,
.browser-internet-explorer-8 button.next {
  display:inline-block;
  background-color: #ed3c44;
  background-image: none;
  border: 5px solid #211d29;
  box-shadow: none;
  padding: 10px 30px;
  color: #fff;
  font-family: "Roboto Slab", sans-serif;
  font-size: 26px;
  font-weight: normal;
  text-align: center;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
}
#c2Action .open_form:hover, button.next:hover,
.browser-internet-explorer-8 button.next:hover {
  background-color: #d83940;
  text-decoration: none;
}

.left_area {
    float:left;
    width:55%;
    text-align:center;
}
.slogan h1 {
    color: #fff;
    font-family: "Roboto Slab", serif;
    font-size: 50px;
    text-shadow: 0 3px 2px rgba(33,30,41,.75);
    line-height:45px;
    margin:20px auto 0;
}
.slogan h1 span {
    color: #fff;
    font-family: "Roboto Slab", serif;
    font-size: 35px;
    text-shadow: 0 3px 2px rgba(33,30,41,.75);
    font-weight:300;
}
.slogan h2 {
    color: #fff;
    font-family: Sans-serif;
    font-size: 16px;
    font-weight:normal;
}

.model_wrapper {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    float:right;
    padding:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    height:auto;
    position:relative;
}
.model_wrapper:before {
    content: none;
    background:url(images/model_wrapper_bcg.png?ver=3) no-repeat;
    position:absolute;
    top:-10px;
    left:-93px;
    width:572px;
    height:110%;
    max-height:630px;
    z-index:-1;
    background-size:100% 100%;
}
.model_wrapper:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 12px;
    right: 5px;
    left: auto;
    width: 50%;
    top: 80%;
    max-width: 300px;
    
    -webkit-box-shadow: 0 15px 15px #000;
    -moz-box-shadow: 0 15px 15px #000;
    box-shadow: 0 15px 15px #000;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
}
.model_wrapper img {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    height:auto;
}
.member_text {
    text-align:center;
    margin:10px auto;
    max-width:360px;
}
.member_text h3 {
    color: #ec3b43;
    font-family: "Roboto Slab", serif;
    font-size: 18px;
}    
.member_text h3 span {
    color: #2a333a;
    font-family: "Roboto Slab", serif;
    font-size: 18px;
    font-weight:500;
    margin-top:15px;
    display:block;
}
/***** BEGIN MODAL BOX *****/
#overall {
    background-color: rgba(45, 41, 55, .9);
    height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90;
}

body div#c2aForm {
      position: absolute;
      left: 50%;
      top: 35%;
      margin-left: -195px;
      margin-top: -270px;
      padding: 30px;
      width: 280px;
      -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #211d29;
    font-family: 'Roboto', sans-serif;
    border: none;
}
#c2aForm h3 {
    color: #ededed;
    font-family: "Roboto Slab", serif;
    font-size: 18px;
    text-align:center;
    margin:0 auto;
}
#c2aForm #close {
	position: absolute;
	top: -15px;
	right: -15px;
}

#c2aForm #close a {
  display: block;
}
#c2aForm #close a:before {
  content: "\e864";
  font-family: "datingvip";
  font-size: 3em;
  color: #929292;
}
#c2aForm #close a:hover {
  opacity: .7;
  text-decoration: none;
}

.content form {
}

.content form label {
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}

.row.m_dropdown {
  padding-bottom: 0;
}

.content form input,
.content form select {
    background: #fff;
    padding: 8px 5px;
    color:#515d6b;
}
.content .birthday{
	width:300px;
	float:left;	
}
#c2aForm form input[type="text"], form input[type="password"], FORM input[type="email"], form textarea {
    border: 1px solid rgba(103,114,126,.7);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    color:#515d6b;
}
#c2aForm form input[type="text"]:focus, form input[type="password"]:focus, form textarea:focus {
    background: #f3f3f3;
    border: 1px solid rgba(103,114,126,.7);
}
.content form input {
    width: 260px;
    border: 1px solid rgba(103,114,126,.7);
}

select[name="birthday_day"],
select[name="birthday_year"] {
  width: 28%;
}

.content form .genderBox {
  padding-bottom: 5px;
}

.content form .genderBox select {
  width: 100%;
}

.content form .genderBox select,
.content form select {    	
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    color:#515d6b;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: none;
}

.content form button[type="button"],
.content form button[type="submit"] {
  height: auto;
  width: 273px;
  padding: 10px 35px;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  border: none;
  margin-top: 15px;
  -moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background: #ed3b43;
    text-shadow:none;
    white-space: normal; /* m.rancic */
    box-shadow: none;
}
.content form button[type="button"]:hover,
.content form button[type="submit"]:hover {
  background: #d83940;
  text-decoration: none;
}
#c2aForm .disclaimer {text-align:center; color:#fff;}
/****** END MODAL BOX ******/

/* Members */

#hp_profile_4 {display:none;}
/*#hp_profile_2 {top:10px;}*/
#members {
    text-align:left;
    margin-top:-258px;
}

#members h3 {
    color: #7a6e85;
    font-family: "Roboto Slab", serif;
    font-size: 18px;
    position:relative;
    padding-left:20%;
}
UL.profiles.short LI {overflow:visible;}
UL.profiles:after, UL.profiles LI:after {height:auto; visibility:visible;}
UL.profiles.short LI, UL.profiles.thumbView LI {
    max-width:150px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #ddd;
    text-align:center;
    padding:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
UL.profiles LI.odd {background-color:#fff;}
UL.profiles .title, UL.profiles .username {
    color: #ec3b43;
    font-family: "Roboto Slab"    , serif;
    font-size: 16px;
    text-shadow: 0 1px 2px rgba(255,255,255,.75);
    text-align:center;
    margin-bottom:5px;
    overflow: hidden;
}
UL.profiles.short LI .profileInfo P {
   color: #293339;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    text-shadow: 0 1px 2px rgba(255,255,255,.75);
    text-align:center;
}
UL.profiles.short LI:after, UL.profiles.thumbView LI:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 12px;
    right: 0;
    left: auto;
    width: 50%;
    top: 90%;
    max-width: 100px;
    background: #000;
    -webkit-box-shadow: 0 15px 15px #000;
    -moz-box-shadow: 0 15px 15px #000;
    box-shadow: 0 15px 15px #000;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
}

/* m.rancic,10.10.2013. */
h1, h2, h3 { text-transform: none; }
/* 15.04.2015. */
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.3em;
    text-align: left;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    text-align: center;
}
#form_signup_cross_regs_sponsors a {
    color: #fff;
    text-decoration: underline;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
/* 29.Apr.2016. */
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }

FORM #steps #registration-step-3 .row.enter-email,
FORM #steps #registration-step-4 .row.enter-username { width: 100%; }
/**/

/* Responsive */
@media screen and (min-width:1155px) {
    .model_wrapper:before {content: '';}   
}
@media screen and (max-width:930px) {
    .left_area {width:50%;}
    UL.profiles.short LI, UL.profiles.thumbView LI {width:14%;}    
    UL.profiles .title, UL.profiles .username {overflow:hidden;}
}
@media screen and (max-width:820px) {
    #members {margin-top:20px;}
    UL.profiles .title, UL.profiles .username {overflow:hidden;}
    UL.profiles.short LI, UL.profiles.thumbView LI {width:23%;}
    #hp_profile_4 {display:inline-block; top:10px;}
    #hp_profile_2 {top:10px;}
    #members {text-align:center;}
    #members h3 {padding-left:0;}
    .left_area {margin:30px auto; display:block; width:80%; float:none;}
    .model_wrapper {display:inline-block; margin:20px auto; float:none;}
    .wrapper {text-align:center;}
    .model_wrapper:before {content:'';}
    body div#c2aForm { top: 17%; }
}
@media screen and (max-width:585px) {
    .model_wrapper:before {content:none;}
    UL.profiles .title, UL.profiles .username {overflow:hidden;}
}
@media screen and (max-width:480px) {
    #logo {float: none; text-align: center; margin: 0 auto; width: auto;}
    #logoImag#e { width: auto; }
    .not-logged #welcome, #welcome {margin: 3em auto; text-align: center; float: none; display: inline-block;}
    header .wrapper {text-align: center;}
    #welcome #signinDropdownContainer { float: none; margin: 0 auto; width: 50%; top: 2.5em; right: -125%;}   
    #c-Home .browse-links li {width:45%;}
    .left_area {width:98%;}
    UL.profiles.short LI, UL.profiles.thumbView LI {width:45%;}
    #hp_profile_2, #hp_profile_4 {top:0;}
}
@media screen and (max-width:420px) {
    .model_wrapper {width:98%;}
    .model_wrapper img {width:100%;}
    .slogan h1 {font-size:40px;}
    .slogan h1 span {font-size:25px;}
    body div#c2aForm {margin-left:-147px; padding:5px;}
    .content .birthday {width:280px;}
    body div#c2aForm { top: 20%; }
}

/* cis dec.2014 */
ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

#hpformnew {max-width:300px; margin:auto; color:#fff;}
#hpformnew * {box-sizing:border-box;}
#hpformnew .allfields {padding:6px 4px; }
#hpformnew .genderBox {width:50%; float:left;}
#hpformnew .menuIam {width:49%; margin-right:1%;}
#hpformnew .genderBox select {width:100%;}
#hpformnew .birthday select {width:32%; float:left; margin-right:1%;}
#hpformnew .birthday .birthday_year {width:34%; margin-right:0;}
#hpformnew .textfieldz {width:100%;}
#hpformnew button {background:#D2373E; color:#fff; width:100%; font-size:1.7em; margin-top:.6em;}

/* CIS jan 2018. */
#footer P { color:#888; }
#footer .custom-footer p { color:#ccc; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid #ddd;
	border-radius: 0.2em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
	text-align: left;
}